---
version: '1.1'
var:  # a suffix variable
  - val1
  - val2
"dyn_{{ suffix }}":
  description: a dynamic family
  dynamic:
    variable: _.var
  var:
    description: a variable inside dynamic family
    default:
      type: suffix
var2:
  description: a variable
  default:
    variable: _.dyn_val1.var
